.car_made > h5 {
    width: 1000px;
    margin: 0 auto;
    font-size: 18px;
    color: #333333;
    margin-bottom: 16px;
}

.car_made > div {
    width: 1000px;
    margin: 0 auto;
}

.car_made_top, .car_made_top_title {
    overflow: hidden;
}

.car_made_top p {
    width: 680px;
    margin-top: 14px;
    font-size: 14px;
    color: #5a5a5a;
}

.car_made_top > div {
    float: left;
}

.car_made_top_content {
    margin-left: 40px;
    margin-top: 24px;
}

.car_made_top_title > div {
    float: left;
}

.car_made_top_title > div:nth-of-type(1) {
    width: 6px;
    height: 20px;
    background-color: #3b77bc;
    margin-top: 3px;
}

.car_made_top_title > div:nth-of-type(2) {
    font-size: 18px;
    color: #333333;
    margin-left: 8px;
}

.particulars {
    font-size: 14px;
    color: #3b77bc;
    margin-top: 22px;
}

.car_made > div {
    margin-bottom: 40px;
}

.car_made > div:nth-of-type(3) {
    margin-bottom: 40px;
    padding-bottom: 30px;
}

.news_content_bottom_title {
    width: 500px;
    overflow: hidden;
}

.news_content_bottom_title_left {
    float: left;
}

.news_content_bottom_title_left span {
    font-size: 14px;
    color: #31b0d5;
}

.news_content_bottom_title_right {
    font-size: 14px;
    color: #999999;
    float: right;
}

.car_made_top_last {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 30px;
}

.time-board {
    width: 258px;
    height: 182px;
    background-color: #e6ebf9;
    display: inline-block;
}

.time-board-four {
    height: 144px;
}

.pic {
    width: 17px;
    height: 23px;
    display: inline-block;
}

.time-board p {
    display: inline;
    width: 163px;
    height: 17px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 27px;
    letter-spacing: 0;
    color: #303133;
}

.board-right {
    width: 766px;
    flex: 1;
}

.right-one {
    width: 726px;
    height: auto;
    padding-left: 27px;
    padding-top: 9px;
}

.right-one img {
    display: inline-block;
    margin-bottom: 5px;
}

.right-one .p-title {
    width: 85px;
    height: 20px;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 1px;
    color: #666464;
    display: inline-block;
    margin-top: 43px;
    margin-bottom: 25px;
}

.p-title2 {
    color: #1d68be;
    font-weight: bold;
}

.p-title3 {
    margin-top: 18px;
}

.p-content {
    font-size: 16px;
    font-family: MicrosoftYaHei-Bold;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0;
    color: #303133;
    padding-left: 32px;
}
.p-content strong {
    /*color: #303133;*/
    font-size: 30px;
    position: relative;
    top: 5px;
}
.special {
    padding-left: 0;
    display: inline;
}
.p-content-A {
    margin-top: 51px;
}

/*.p-content-three {*/
    /*line-height: 24px;*/
/*}*/

.right-four {
    padding-left: 60px;
    margin-bottom: 90px;
}

.right-four-one {
    padding-left: 28px;
    margin-top: 46px;
    margin-bottom: 44px;
}

.select-first {
    cursor: pointer;
    height: 23px;
    vertical-align: middle;
    margin: 56px 14px 28px 28px;
}


.select-first-one {
    cursor: pointer;
    height: 23px;
    vertical-align: middle;
    margin: 44px 14px 28px 28px;
}

.select-second {
    cursor: pointer;
    height: 25px;
    margin-left: 28px;

}
.select-third {
    cursor: pointer;
    height: 25px;
    margin-left: 28px;
}

.select-fourth {
    cursor: pointer;
    height: 25px;
    margin-left: 28px;
}
.f1 > li a {
    width: 96px;
    height: 16px;
}

.right-two span {
    font-size: 16px;
    color: #1d68be;
}

.nav>.so-focus>a:visited {
    color: #3b77bc;
    font-weight:bold ;
}

.carClimate {
    width: 740px;
    height: 406px;
    margin-top: 46px;
    margin-left: 32px;
    margin-bottom: 44px;
    background: url("../images/introduction/cardata.jpg");

}
